/* Promotions */
ul.promotions {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.promotions li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	margin-left: 4px;
	width: 227px;
}
ul.promotions li.first {
	margin-left: 0px;
}
ul.promotions li a {
	display: block;
	background-image: url(../../img/zwilling/bg_menue.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	line-height: 20px;
	color: Black;
	font-weight: bold;
	text-decoration: none;
}
ul.promotions li a:hover, ul.promotions li a.selected {
	background-image: url(../../img/zwilling/bg_menue_over.jpg);
	color: #699720;
}
ul.promotions li a img {
	display: block;
}
